Subject: Constellation Delta Positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 02:27:00 -0800 (PST)

Jim,

I can provide some explaination about the spread option function in the 
Exotica library.
My phone number is 713-853-6388. Let us set up a time.

Zimin

---------------------- Forwarded by Zimin Lu/HOU/ECT on 03/06/2001 10:22 AM 
---------------------------

Vince J Kaminski
03/06/2001 09:56 AM
To: Zimin Lu/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Constellation Delta Positions

Zimin, Stinson

I think I forwarded the message to you.
Did we act on it?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/06/2001 
09:55 AM ---------------------------

Jim Meyn@ENRON
02/27/2001 03:53 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Robert Stalford/NA/Enron@Enron, Mason Hamlin/HOU/ECT@ECT 
Subject: Constellation Delta Positions

Vince,

Rob and I would like to coordinate a meeting with one of your Research people 
to review the Spread Option calculation from the Exotica options library.  
We're pricing a spread option deal in NYC and have some questions related to 
the formula, greeks, etc.  Please let me know who might be available to sit 
with us for about 1/2 hour.  Thanks

- Jim

---------------------- Forwarded by Jim Meyn/NA/Enron on 02/27/2001 03:49 PM 
---------------------------

	
	From:  Mason Hamlin @ ECT                           02/27/2001 01:48 PM

To: Tom May/Corp/Enron@Enron, Robert Stalford/NA/Enron@Enron
cc: Jim Meyn/NA/Enron@Enron, Gautam Gupta/HOU/ECT@ECT 

Subject: Constellation Delta Positions

Attached are the Delta positions for the NYC Constellation deal.  If you have 
any questions or would like to review the model, please call me.

Thanks,

Mason